SMSC(4)

NAME
smsc - SMSC LAN95xx 10/100 USB Ethernet device

SYNOPSIS
smsc* at uhub?

DESCRIPTION
The smsc driver supports SMSC LAN9500/LAN9500A/LAN9530/LAN9730/LAN89530 USB 2.0 10/100 Ethernet devices and LAN951x USB 2.0 hub and 10/100 Ethernet devices, including:

Gamber Johnson MAG Docking Station 7160-0204
Gamber Johnson MAG Docking Station 7160-0205
Gamber Johnson MAG Docking Station 7160-0227
GWC Technology HE2440
HP USB Media Port Replicator
j5create Newport Station JUD200
Kensington Universal Notebook Docking Station (K33926US)
LevelOne USB-0501
Samsung Central Station monitors
StarTech USBVGADOCK2
XPower XP2440

For more information on configuring this device, see ifconfig(8).

SEE ALSO
arp(4), ifmedia(4), mii(4), netintro(4), uhub(4), usb(4), hostname.if(5), ifconfig(8)

HISTORY
The smsc device driver first appeared in OpenBSD 5.3.

AUTHORS
-nosplit The smsc driver was written by Ben Gray <bgray@freebsd.org>.